
.atm-Newsticker { min-height: 50px; font-size: 18px;  color: #A037A1; text-align: center;  }
.atm-Newsticker a:link, .atm-Newsticker a:visited, .atm-Newsticker a:hover, .atm-Newsticker a:active { text-decoration: none; color: #000000; }
.atm-Newsticker ul { list-style: none; padding: 0; margin: 0; }
#stacks_out_83532_page14 {
	margin-left:0;
}

#stacks_in_83532_page14 {
	margin: 20px 20px 20px 20px;
}

#stacks_in_83533_page14 {
	font-size: 180%;
	font-weight: bold;
}
#mainWrapper {
	position: relative;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 510px;
	overflow: hidden;
}

#box {
	position: absolute;
	background: transparent;
	border: #7A007F solid 1px;
	visibility: hidden;
}

#screen {
	position: absolute;
	left: 0px;
	width: 100%;
	top: 5%;
	height: 80%;
	background: transparent;
	border: white solid 0px;
}

#box img {
	position: absolute;
	border: gray solid 0px;
	cursor: pointer;
}

#box span {
	position: absolute;
	color: #7A007F;
	width: 200px;
}

#box a {
	text-decoration: none;
	color: #7A007F;
}

#box a:hover {
	text-decoration: none;
	background: #7A007F;
	color: #7A007F;
}

#box a:visited {
	text-decoration: none;
	color: #7A007F;
}

#box a:visited:hover {
	text-decoration: none;
	background: #7A007F;
	color: #7A007F;
}

#lnk {
	visibility: hidden;
}

#tit {
	font-size: 14px;
}

#txt {
	font-size: 25px;
}

